Aktualisiert 11. September 2015

PS3-Fehlercode 80028EA4

Die aktuelle Version der System-Software wurde bereits auf dem PS3-System installiert.

 
 

Lösung:

  • Das PS3-System muss nicht aktualisiert werden, da die aktuelle Version der System-Software bereits installiert wurde.

Weitere Tipps und Hinweise zur Verwendung eines PlayStation-Systems gibt es in den technischen Support-Foren unter community.eu.playstation.com.